uuid: 08cc435e-218d-4451-8c27-db9d11556deb
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: 4iy5jeoTP0Y4BqSaV1C6cz4GKLFea1tWzk3ez1_CMVU
id: private_files
label: 'Private Files Directory'
type: Directory
config:
  name: 'Private Files Directory'
  directory: 'private://backup_migrate/'
